Bug 1932968 - Edit Application action overwrites Deployment envFrom values on save
Summary: Edit Application action overwrites Deployment envFrom values on save
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.7.z
Assignee: divgupta
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1929577 1946458
Blocks: 1933017
TreeView+ depends on / blocked
 
Reported: 2021-02-25 13:44 UTC by OpenShift BugZilla Robot
Modified: 2021-04-06 07:52 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1933017 (view as bug list)
Environment:
Last Closed: 2021-03-16 08:42:49 UTC
Target Upstream Version:


Attachments (Terms of Use)
Edit Application action does not overwrites Deployment envFrom values on save (151.12 KB, image/png)
2021-03-04 15:01 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8248 0 None open [release-4.7] Bug 1932968: Fix to avoid overriding of d/dc pod template container values 2021-03-01 13:50:45 UTC
Red Hat Product Errata RHBA-2021:0749 0 None None None 2021-03-16 08:43:10 UTC

Comment 2 spathak@redhat.com 2021-03-04 15:01:58 UTC
Created attachment 1760700 [details]
Edit Application action does not overwrites Deployment envFrom values on save

Comment 3 spathak@redhat.com 2021-03-04 15:03:03 UTC
Verified on build version: 4.7.0-0.nightly-2021-03-04-004412
Browser version: Chrome 84

Comment 6 errata-xmlrpc 2021-03-16 08:42:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.2 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0749


Note You need to log in before you can comment on or make changes to this bug.